Triple-FP - Task #25

Simulation of triple FP
11/05/2021 02:50 PM - Leonard Weif3

Status: New Start date: 11/05/2021
Priority: Normal Due date: 30/06/2021
Assignee: % Done: 0%
Category: Estimated time: 60.00 hours
Target version: Spent time: 5.00 hours
Description

Transfer the two mirror parallel TF simultation into the triple FP consisting of three mirrors.

History

#1 - 11/05/2021 12:50 PM - Leonard Wei3
- Subject changed from Simulate of triple FP to Simulation of triple FP

#2 - 19/05/2021 05:07 PM - Leonard WeiB3
- Due date changed from 31/05/2021 to 30/06/2021
- Estimated time changed from 50.00 h to 60.00 h
